## smbmap 1.0.5+git20180508

=== requirements.txt ===
https://github.com/CoreSecurity/impacket/archive/impacket_0_9_13.zip
pyasn1
pycrypto
