=== debian/changelog ===
smbmap (1.0.5+git20180508-2) unstable; urgency=medium

  * Bump Standards-Version to 4.2.1
  * d/copyright:
    - License of upstream is GPL-3, not GPL-3+ (closes: #916711)
    - Use https

 -- Samuel Henrique <samueloph@debian.org>  Sat, 22 Dec 2018 16:00:14 +0000

smbmap (1.0.5+git20180508-1) unstable; urgency=medium

  * Initial Debian release (closes: #905997)
  * Bump DH level to 11
  * Bump Standards-Version to 4.2.0
  * Bump watch to v4
  * Add manpage
  * Change build-dep from python to dh-python
  * Install smbmap directly into /usr/bin instead of using helper script
  * Move maintenance to Security Tools Packaging Team
  * d/control: remove unnecessary autopkgtest field
  * d/p/fix-typos.patch: new patch to fix typos on help output
  * wrap-and-sort -a

 -- Samuel Henrique <samueloph@debian.org>  Sun, 12 Aug 2018 19:12:34 -0300

smbmap (1.0.5+git20180508-0kali1) kali-dev; urgency=medium

  * Upstream update

 -- Ben Wilson <g0tmi1k@offensive-security.com>  Tue, 08 May 2018 16:07:19 +0100

smbmap (1.0.5+git20170228-0kali3) kali-dev; urgency=medium

  * Updated usage output (Closes: 0004173)

 -- Devon Kearns <dookie@kali.org>  Tue, 22 Aug 2017 13:52:09 -0600

smbmap (1.0.5+git20170228-0kali2) kali-dev; urgency=medium

  * Add a basic autopkgtest

 -- Sophie Brun <sophie@freexian.com>  Tue, 09 May 2017 11:57:11 +0200

smbmap (1.0.5+git20170228-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Update minimal required version of python-impacket

 -- Sophie Brun <sophie@freexian.com>  Tue, 09 May 2017 11:03:35 +0200

smbmap (1.0.5-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Thu, 16 Jul 2015 15:33:55 +0200

smbmap (0.1+git20150430-0kali1) kali; urgency=medium

  * Initial packaging for kali

 -- Sophie Brun <sophie@freexian.com>  Thu, 30 Apr 2015 15:27:38 +0200
