=== debian/control ===
Source: smbmap
Section: misc
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Samuel Henrique <samueloph@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python
Standards-Version: 4.2.1
Homepage: https://github.com/ShawnDEvans/smbmap
Vcs-Browser: https://salsa.debian.org/pkg-security-team/smbmap
Vcs-Git: https://salsa.debian.org/pkg-security-team/smbmap.git

Package: smbmap
Architecture: all
Depends: python-impacket (>= 0.9.14),
         ${misc:Depends},
         ${python:Depends}
Description: handy SMB enumeration tool
 SMBMap allows users to enumerate samba share drives across an entire domain.
 List share drives, drive permissions, share contents, upload/download
 functionality, file name auto-download pattern matching, and even execute
 remote commands. This tool was designed with pen testing in mind, and is
 intended to simplify searching for potentially sensitive data across large
 networks.
