=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_install:
	dh_install
	mv debian/smbmap/usr/bin/smbmap.py debian/smbmap/usr/bin/smbmap
	chmod 755 debian/smbmap/usr/bin/smbmap
