=== debian/watch ===
version=4
https://github.com/ShawnDEvans/smbmap/tags .*/v?(\d.*)\.tar\.gz
