## smbmap 1.1.0+git20191013

=== requirements.txt ===
https://github.com/CoreSecurity/impacket/archive/impacket_0_9_20.zip
pyasn1
pycrypto
