=== debian/changelog ===
smbmap (1.1.0+git20191013-2) unstable; urgency=medium

  * Bump Standards Version to 4.5.0
  * d/control: Add Rules-Requires-Root: no
  * d/p/fix-usage-output: fix description
  * d/p/fix-number-comparision-operator: new upstream patch that fixes python
    3.8 compat, thanks to Andreas Hasenack <ahasenack> for the heads up.

 -- Samuel Henrique <samueloph@debian.org>  Thu, 30 Jan 2020 19:37:34 +0000

smbmap (1.1.0+git20191013-1) unstable; urgency=medium

  * New upstream version 1.1.0+git20191013
  * Bump Debhelper to 12
  * Bump Standards-Version to 4.4.1
  * Build with python3 (closes: #938504)
  * Add salsa-ci.yml
  * d/patches: Update patch and remove one applied upstream

 -- Samuel Henrique <samueloph@debian.org>  Sun, 13 Oct 2019 17:13:58 +0100
