=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Samuel Henrique <samueloph@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python
-Standards-Version: 4.2.1
+               python3-all
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/ShawnDEvans/smbmap
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/smbmap
 Vcs-Git: https://salsa.debian.org/pkg-security-team/smbmap.git
 
 Package: smbmap
 Architecture: all
-Depends: python-impacket (>= 0.9.14),
+Depends: python3-impacket,
          ${misc:Depends},
-         ${python:Depends}
+         ${python3:Depends}
 Description: handy SMB enumeration tool
  SMBMap allows users to enumerate samba share drives across an entire domain.
  List share drives, drive permissions, share contents, upload/download
