## smbmap 1.8.2

=== requirements.txt ===
https://github.com/CoreSecurity/impacket/archive/impacket_0_9_20.zip
pyasn1
pycrypto
configparser
