=== debian/changelog ===
smbmap (1.8.2-2) unstable; urgency=medium

  * Bump DH to 13
  * d/t/control: Add superficial restriction (closes: #969868)

 -- Samuel Henrique <samueloph@debian.org>  Tue, 08 Sep 2020 18:51:11 +0100

smbmap (1.8.2-1) unstable; urgency=medium

  * New upstream version 1.8.2

 -- Samuel Henrique <samueloph@debian.org>  Sat, 07 Mar 2020 23:09:13 +0000

smbmap (1.8-1) unstable; urgency=medium

  * New upstream version 1.8
  * Configure git-buildpackage for Debian
  * d/p/fix-number-comparision-operator: Remove patch, applied upstream

 -- Samuel Henrique <samueloph@debian.org>  Tue, 03 Mar 2020 19:22:58 +0000
