## smbmap 1.9.1

=== debian/changelog ===
smbmap (1.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.9.1.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Apply multi-arch hints. + smbmap: Add Multi-Arch: foreign.

  [ Carlos Henrique Lima Melara ]
  * debian/control:
      - Add new build dependency (setuptools).
      - Bump Standards-Version to 4.6.2 - no changes needed.
      - Remove python3-impacket from runtime dependencies.
  * debian/copyright: update packaging copyright information.
  * debian/patches/:
      - fix-smbmap-version.patch: fix setup.py declared version.
      - fix-usage-output.patch: rename and rebase to apply cleanly.
      - remove-default-modules-from-setup-py.patch: fix deps in Debian.
  * debian/rules:
      - Remove install override. dh-python correctly handles it.
      - Use pybuild.
  * debian/smbmap.1: update manpage.
  * debian/smbmap.install: removed. dh-python can correctly install smbmap.py.
  * debian/watch: update it to use github api.

 -- Carlos Henrique Lima Melara <charlesmelara@riseup.net>  Sun, 06 Aug 2023 23:05:39 -0300
