## smbmap 1.9.2

=== debian/changelog ===
smbmap (1.9.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.9.2.
  * Update patches.

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 11 Oct 2023 10:11:47 +0700
