=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Uploaders: Samuel Henrique <samueloph@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3-all
-Standards-Version: 4.5.0
+               python3-all,
+               python3-setuptools
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/ShawnDEvans/smbmap
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/smbmap
@@ -14,9 +15,8 @@
 
 Package: smbmap
 Architecture: all
-Depends: python3-impacket,
-         ${misc:Depends},
-         ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
+Multi-Arch: foreign
 Description: handy SMB enumeration tool
  SMBMap allows users to enumerate samba share drives across an entire domain.
  List share drives, drive permissions, share contents, upload/download
