=== debian/tests/control ===
Test-Command: smbmap -h
Restrictions: superficial
