## smbmap 1.10.2

=== debian/changelog ===
smbmap (1.10.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.10.2
  * d/smbmap.1: Update manpage
  * d/p/fix-kerberos-tool-name-on-readme: New patch to fix typo
  * d/control: Update package's description

 -- Antonio Ladeia <contato@antonioladeia.com>  Sat, 18 May 2024 14:26:24 -0300
