## smbmap 1.10.4

=== debian/changelog ===
smbmap (1.10.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.10.4
  * d/smbmap.1: Update manpage
  * d/p/smbmap-fix-stringbinding-usage: Fix bug with mistyped
    variable name 'stringbinding'
  * Refresh patches

 -- Antonio Ladeia <contato@antonioladeia.com>  Sun, 09 Jun 2024 16:11:50 -0300
