## smbmap 1.10.5

=== debian/changelog ===
smbmap (1.10.5-1) unstable; urgency=medium

  * New upstream version 1.10.5
    - Thanks to Azztruenot for the heads up :)
  * Use manpage from upstream
  * d/p/fix-kerberos-tool-name-on-readme: Remove patch, merged upstream
  * d/p/smbmap-fix-stringbinding-usage: Update patch with GitHub PR

 -- Samuel Henrique <samueloph@debian.org>  Wed, 06 Nov 2024 18:43:15 +0000
