## smbmap 1.10.7

=== debian/changelog ===
smbmap (1.10.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.10.7

 -- Guisso <fguisso@gmail.com>  Thu, 20 Feb 2025 23:38:22 +0000
