=== debian/control ===
--- 
+++ 
@@ -24,3 +24,14 @@
  remote commands. This tool was designed with pen testing in mind, and is
  intended to simplify searching for potentially sensitive data across large
  networks.
+ Features:
+  Pass-the-Hash Support
+  File upload/download/delete
+  Permission enumeration (writable share, meet Metasploit)
+  Remote Command Execution
+  Distrubted file content searching (beta!)
+  File name matching (with an auto downoad capability)
+  Host file parser supports IPs, host names, and CIDR
+  SMB sigining detection
+  Server version output
+  Kerberos support! (super beta)
